Debian Bug report logs - #379978
RM: gkrellongrun -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Taku YASUI <tach@debian.or.jp>

Date: Wed, 26 Jul 2006 17:03:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#379978; Package gkrellongrun. Full text and rfc822 format available.

Acknowledgement sent to Taku YASUI <tach@debian.or.jp>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Taku YASUI <tach@debian.or.jp>
To: submit@bugs.debian.org
Subject: O: LongRun plug-in for GKrellM
Date: Thu, 27 Jul 2006 01:34:45 +0900 (JST)
[Message part 1 (text/plain, inline)]
Package: gkrellongrun
Severity: normal

I have no time and interest about this package.
So I orphan it.

The package description is as follows:
 This plug-in only works on the LongRun support Crusoe CPU, and requires
 that the Linux CPUID and MSR devices be compiled into the kernel
 (or loaded as kernel modules), that the CPUID character device be
 readable, and that the MSR character device be both readable and writable.
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package `gkrellongrun' to `wnpp'. Request was from Taku YASUI <tach@debian.or.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379978; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 379978@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>
To: 379978@bugs.debian.org
Cc: tach@debian.or.jp, hemamu@t-base.ne.jp, control@bugs.debian.org
Subject: ITA: gkrellongrun -- LongRun plug-in for GKrellM
Date: Tue, 1 Aug 2006 22:30:40 +0900
[Message part 1 (text/plain, inline)]
owner 379978!
retitle 379978 ITA: gkrellongrun -- LongRun plug-in for GKrellM
thanks

Hi,

I am using this package and interested in this package. 
I wish to adopt this package.

regards,
 Nobuhiro
--
Nobuhiro Iwamatsu 
    < iwamatsu at debian.or.jp > 
    Key fingerprint = 353A C650 BB7A 6F72 3650  9461 4121 C743 3170 EBE9
    ICQ : 8095912 

[00000000.mimetmp (application/pgp-signature, attachment)]

Changed Bug title. Request was from Nobuhiro Iwamatsu <hemamu@t-base.ne.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>. Request was from Mario Iseli <admin@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#379978; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 379978-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>
Cc: 379978-quiet@bugs.debian.org
Subject: Re: ITA: gkrellongrun -- LongRun plug-in for GKrellM
Date: Tue, 12 Dec 2006 10:32:05 +0100
On Tue, Aug 01, 2006 at 22:30:40 +0900, Nobuhiro Iwamatsu wrote:
> I am using this package and interested in this package. 
> I wish to adopt this package.

Do you still intend to adopt gkrellongrun?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#379978; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 379978-quiet@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>
To: Matej Vela <vela@debian.org>
Cc: 379978-quiet@bugs.debian.org
Subject: Re: ITA: gkrellongrun -- LongRun plug-in for GKrellM
Date: Wed, 13 Dec 2006 22:09:10 +0900
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi ,Matej .

On Tue, 12 Dec 2006 10:32:05 +0100
Matej Vela <vela@debian.org> wrote:

> 
> Do you still intend to adopt gkrellongrun?  (This is just a ping, I'm
> not interested in adopting it myself.)
> 
Yes , I am still interested, and am using it. 
It doesn't up load it because this packages doesn't still have no 
problem. 

regards,
 Nobuhiro 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFf/t2QSHHQzFw6+kRArLsAJ9HFTO387+Y9w0qHI2BDq+mRK7/OQCfUbpN
a2AzUjLoBuQmm86de4WDeR4=
=dv5w
-----END PGP SIGNATURE-----



Information stored:
Bug#379978; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 379978-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>
Cc: 379978-quiet@bugs.debian.org
Subject: Re: ITA: gkrellongrun -- LongRun plug-in for GKrellM
Date: Thu, 14 Dec 2006 09:59:16 +0100
On Wed, Dec 13, 2006 at 22:09:10 +0900, Nobuhiro Iwamatsu wrote:
> Yes , I am still interested, and am using it. 
> It doesn't up load it because this packages doesn't still have no 
> problem. 

It might make sense to upload it anyway so you get new bug reports
(and to get QA people like me off your back :-).

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>:
Bug#379978; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>. Full text and rfc822 format available.

Message #38 received at 379978@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 379978@bugs.debian.org
Subject: WNPP bug retitle
Date: Fri, 24 Aug 2007 11:59:17 -0600
retitle 379978 O: gkrellongrun -- LongRun plug-in for GKrellM
noowner 379978
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 379978 ITA: gkrellongrun -- LongRun plug-in for GKrellM
 owner 379978 !
 stop

Further comments on the work done in the bug sent to
379978@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title to `O: gkrellongrun -- LongRun plug-in for GKrellM' from `ITA: gkrellongrun -- LongRun plug-in for GKrellM'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 24 Aug 2007 18:03:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 24 Aug 2007 18:03:08 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gkrellongrun -- RoQA; no users' from `O: gkrellongrun -- LongRun plug-in for GKrellM'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:48:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:48:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Taku YASUI <tach@debian.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #51 received at 379978-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379978-close@bugs.debian.org
Cc: gkrellongrun@packages.debian.org, gkrellongrun@packages.qa.debian.org
Subject: Bug#379978: fixed
Date: Sat, 15 Sep 2007 21:09:06 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gkrellongrun |    2.2.0-1 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379978@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:35:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:08:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.